## Name

prefix — Changes the name of all the objects listed by adding the specified new_ prefix.

## Synopsis

`prefix` {`new_prefix objects>`}

## DESCRIPTION

Changes the name of all the objects listed by adding the specified new_ prefix. All references to the objects will also be changed. The mvall command performs a similar function.

## EXAMPLES

The example shows the use of the prefix command to change the names of specified objects and all references to them.

Example 1. Change the names of specified objects and references to them.

`mged` `prefix test_ group1 regiona shapeb`

Changes the names of objects group1, regiona, and shapeb to test_group1, test_regiona, and test_shapeb. All references to these objects will reflect the new names.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.